<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aicbiz.mapper.TbBatchGsDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aicbiz.entity.TbBatchGsDetail">
        <result column="SNAME" property="sname" />
        <result column="SLICENSECODE" property="slicensecode" />
        <result column="SPRINCIPAL" property="sprincipal" />
        <result column="SENTID" property="sentid" />
        <result column="SPLACE" property="splace" />
        <result column="SFARERANGE" property="sfarerange" />
        <result column="SREGISTERTYPE" property="sregistertype" />
        <result column="SBOOKCODE" property="sbookcode" />
        <result column="SDATE" property="sdate" />
        <result column="SUNITNAME" property="sunitname" />
        <result column="SMEMO" property="smemo" />
        <result column="SID" property="sid" />
        <result column="updatetime" property="updatetime" />
        <result column="delflag" property="delflag" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        SNAME, SLICENSECODE, SPRINCIPAL, SENTID, SPLACE, SFARERANGE, SREGISTERTYPE, SBOOKCODE, SDATE, SUNITNAME, SMEMO, SID, updatetime, delflag
    </sql>

</mapper>
